

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id g49AoTM20511
for <[email-masked]>; Thu, 9 May 2002 18:50:29 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.2/8.12.2) with ESMTP id g49AoNub043862
for <[email-masked]>; Thu, 9 May 2002 18:50:27 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g49ATr660194;
Thu, 9 May 2002 05:29:53 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 1880672 for [email-masked]; Thu, 9
May 2002 05:29:53 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g49ATm681364 for
<[email-masked]>; Thu, 9 May 2002 05:29:48 -0500
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
FAA23467 for [email-masked]; Thu, 9 May 2002 05:29:41 -0500
(CDT)
Message-ID:  <[email-masked]>
Date:         Thu, 9 May 2002 05:29:41 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-N: 1. Formation Of A Significant Tropical Cyclone Is
Possible Within
To: [email-masked]
Status:  O
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e400024533

WTIO21 PGTW 091030
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
180 NM EITHER SIDE OF A LINE FROM 7.8N5 96.0E5 TO 13.5N9 94.7E0
WITHIN THE NEXT 3 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME. WINDS IN
THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT IMAGERY AND
SYNOPTIC DATA AT 090900Z8 INDICATE THAT A CIRCULATION CENTER IS
LOCATED NEAR 9.2N1 95.6E0. THE SYSTEM IS MOVING NORTHWARD AT 05 KNOTS

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.